*-------------------------------------------------------------------------*
*                                                                          
*                     SPSS SETUP FILE FOR ICPSR 02778
*                    GAMBLING IMPACT AND BEHAVIOR STUDY
*                       (DATASET 0003: COST SURVEY)
* 
*
*  SPSS setup sections are provided for the ASCII version of this data
*  collection.  These sections are listed below:
*
*  DATA LIST:  assigns the name, type, decimal specification (if any),
*  and specifies the beginning and ending column locations for each
*  variable in the data file. Users must replace the "data-filename"
*  in the DATA LIST statement with a filename specifying the directory
*  on the user's computer system in which the downloaded and unzipped
*  data file is physically located (e.g., "c:\temp\02778-0003-data.txt").
*
*  VARIABLE LABELS:  assigns descriptive labels to all variables.
*  Labels and variable names may be identical for some data files.
*
*  MISSING VALUES: declares user-defined missing values. Not all
*  variables in this data set necessarily have user-defined missing
*  values. These values can be treated specially in data transformations,
*  statistical calculations, and case selection.
*
*  VALUE LABELS: assigns descriptive labels to codes found in the data
*  file.  Not all codes necessarily have assigned value labels.
*
*  NOTE:  Users should modify this setup file to suit their specific 
*  needs. The MISSING VALUES section has been commented out (i.e., '*').
*  To include the MISSING VALUES section in the final SPSS setup, remove 
*  the comment indicators from the desired section.
*
*  CREATING A PERMANENT SPSS DATA FILE: If users wish to create and save
*  an SPSS data file for further analysis using SPSS for Windows, the
*  necessary "SAVE OUTFILE" command is provided in the last line of
*  this file.  To activate the command, users must delete the leading
*  asterisk (*) and replace "spss-filename" with a filename specifying
*  the location on the user's computer system to which the new data file
*  will be saved (e.g., SAVE OUTFILE="c:\spsswin\data\da02778-0003.sav").
*
*-------------------------------------------------------------------------.

* SPSS FILE HANDLE AND DATA LIST COMMANDS.

FILE HANDLE DATA / NAME="data-filename" LRECL=526.
DATA LIST FILE=DATA /
              CASEID 1-4                YEAR 5-8           BINGOIND 9-10
           LOTTIND 11-12          PERIMIND 13-14            CASIND 15-16
      INTPTLAT 17-25 (A)      INTPTLNG 26-35 (A)              STFP 36-37
              COFP 38-42      CASSPEND 43-50 (4)      PERISPND 51-57 (4)
      BINGSPND 58-64 (4)      LOTTSPND 65-72 (4)           POP1990 73-78
        PERMRN 79-85 (4)            UCRPOP 86-91             CRIME 92-96
           MCRIME 97-101          MURDER 102-104            RAPE 105-107
         ROBBERY 108-111         ASSAULT 112-115        BURGLARY 116-120
         LARCENY 121-125         MVTHEFT 126-130           ARSON 131-133
          TOTINC 134-142           COPOP 143-149          PERINC 150-154
        EARNCONS 155-161        EARNTRAN 162-168         EARNRET 169-175
         EARNGEN 176-182         EARNEAT 183-189        EARNSERV 190-197
        EARNHOTL 198-204        EARNRECR 205-211        EARNSOCS 212-218
        EARNGOVT 219-225        EMPLOYED 226-232        EMPCONST 233-238
        EMPTRANS 239-244        EMPRETTR 245-250        EMPSERVC 251-257
         EMPGOVT 258-263        INCTRANF 264-271        INCPERMT 272-278
        INCUNEMP 279-285        INCRETIR 286-293        INCDVINR 294-301
        PERCAPNT 302-306        PERCAPTP 307-310        PERCAPIM 311-314
        PERCAPUI 315-317        PERCAPRT 318-321         FEDEXPI 322-329
        FEDEXRTD 330-336        FEDEXSAL 337-343         DOCTORS 344-348
        HOSPBEDS 349-353         CIVLABF 354-360        UNEMPLOY 361-366
    UNEMPRAT 367-370 (1)         AFDCTOT 371-376        AFDCCHIL 377-382
         AFDCFAM 383-388          BIRTHS 389-393    BIRTHRAT 394-397 (1)
        BIRTHYNG 398-402        BIRTHADO 403-407         BIRTH15 408-410
          DEATHS 411-415    DEATHRAT 416-419 (1)         MVDEATH 420-422
    INFDEATH 423-426 (1)        MARRIAGE 427-431     MARRATE 432-436 (1)
        DIVORCES 437-441     DIVRATE 442-445 (1)        SUICIDES 446-448
         NCHSPOP 449-455    ASUICRAT 456-460 (1)    SUICRATE 461-464 (1)
         TFILING 465-469          TCHAP7 470-474         TCHAP11 475-477
         TCHAP12 478-479         TCHAP13 480-483         BFILING 484-487
          BCHAP7 488-490         BCHAP11 491-493         BCHAP12 494-495
         BCHAP13 496-498        NBFILING 499-503         NBCHAP7 504-508
        NBCHAP11 509-510        NBCHAP13 511-514              ID 515-517
          MULTCO 518-519          CONAME 520-522            STAB 523-524
         UCRDATA 525-526
   .

* SPSS VARIABLE LABELS COMMAND.

VARIABLE LABELS
   CASEID    'CASE IDENTIFICATION NUMBER' /
   YEAR      'YEAR' /
   BINGOIND  'AVAILABILITY OF BINGO WITHIN 50 MILES' /
   LOTTIND   'AVAILABILITY OF LOTTERY WITHIN 50 MILES' /
   PERIMIND  'AVAILABILITY OF PERIMUTUEL W/IN 50 MILES' /
   CASIND    'AVAILABILITY OF CASINOS WITHIN 50 MILES' /
   INTPTLAT  'INTERIOR POINT LATITUDE' /
   INTPTLNG  'INTERIOR POINT LONGITUDE' /
   STFP      'STATE FIPS CODE' /
   COFP      'COUNTY FIPS CODE' /
   CASSPEND  'PER CAPITA CASINO SPENDING' /
   PERISPND  'PER CAPITA PERIMUTUEL SPENDING' /
   BINGSPND  'PER CAPITA BINGO & OTHER GAME SPENDING' /
   LOTTSPND  'PER CAPITA LOTTERY SPENDING' /
   POP1990   'POPULATION 1990 (US BUREAU OF CENSUS)' /
   PERMRN    'PERMANENT RANDOM NUMBER' /
   UCRPOP    'UCR BASE POPULATION' /
   CRIME     'OVERALL CRIME INDEX' /
   MCRIME    'MODIFIED CRIME INDEX' /
   MURDER    'UCR MURDERS' /
   RAPE      'UCR RAPES' /
   ROBBERY   'UCR ROBBERIES' /
   ASSAULT   'UCR ASSAULTS' /
   BURGLARY  'UCR BURGLARIES' /
   LARCENY   'UCR LARCENIES' /
   MVTHEFT   'UCR MOTOR VEHICLE THEFT' /
   ARSON     'UCR ARSON' /
   TOTINC    'TOTAL PERSONAL INCOME IN $1000S' /
   COPOP     'COUNTY POPULATION-CENSUS MID-YEAR EST.' /
   PERINC    'PER CAPITA PERSONAL INCOME (IN DOLLARS)' /
   EARNCONS  'PRIVATE EARNINGS-CONSTRUCTION' /
   EARNTRAN  'PRIVATE EARNINGS-TRANSPORTATION' /
   EARNRET   'PRIVATE EARNINGS-RETAIL TRADE' /
   EARNGEN   'PRIVATE EARNINGS-GENERAL MERCHANDISE' /
   EARNEAT   'PRIVATE EARNINGS-EATING & DRINKING PLACE' /
   EARNSERV  'PRIVATE EARNINGS-SERVICES' /
   EARNHOTL  'PRIVATE EARNINGS-HOTEL & OTHER LODGING' /
   EARNRECR  'PRIVATE EARNINGS-AMUSEMENT & RECREATION' /
   EARNSOCS  'PRIVATE EARNINGS-SOCIAL SERVICES' /
   EARNGOVT  'EARNINGS-LOCAL GOV. & GOV. ENTERPRISES' /
   EMPLOYED  'NUMBER EMPLOYED FULL & PART-TIME' /
   EMPCONST  'PRIVATE EMPLOYMENT-CONSTRUCTION' /
   EMPTRANS  'PRIVATE EMPLOYMENT-TRANSPORTATION' /
   EMPRETTR  'PRIVATE EMPLOYMENT-RETAIL TRADE' /
   EMPSERVC  'PRIVATE EMPLOYMENT-SERVICES' /
   EMPGOVT   'EMPLOYMENT-LOCAL GOVERNMENT' /
   INCTRANF  'PERSONAL INCOME (1000S)-TRANSFER PAYMENT' /
   INCPERMT  'PERSONAL INCOME (1000S)-INCOME MAINTEN.' /
   INCUNEMP  'PERSONAL INCOME (1000S)-UNEMPLOY. INSUR.' /
   INCRETIR  'PERSONAL INCOME (1000S)-RETIREMENT/OTHER' /
   INCDVINR  'PERSONAL INCOME (1000S)-DIV./INT./RENT' /
   PERCAPNT  'PER CAPITA NET EARNINGS (DOLLARS)' /
   PERCAPTP  'PER CAPITA TRANSFER PAYMENTS (DOLLARS)' /
   PERCAPIM  'PER CAPITA INCOME MAINTENANCE (DOLLARS)' /
   PERCAPUI  'PER CAPITA UNEMPLOYMENT INSUR. (DOLLARS)' /
   PERCAPRT  'PER CAPITA RETIREMENT & OTHER PAYMENTS' /
   FEDEXPI   'DIRECT FED. EXPEND.-INDIVIDUALS' /
   FEDEXRTD  'DIRECT FED. EXPEND.-RETIREMENT & DISABIL' /
   FEDEXSAL  'DIRECT FED. EXPEND.-SALARIES & WAGES' /
   DOCTORS   'TOTAL NON-FEDERAL PHYSICIANS' /
   HOSPBEDS  'TOTAL HOSPITAL BEDS' /
   CIVLABF   'CIVILIAN LABOR FORCE' /
   UNEMPLOY  'CIVILIAN LABOR FORCE UNEMPLOYED' /
   UNEMPRAT  'CIVILIAN LABOR FORCE UNEMPLOYMENT RATE' /
   AFDCTOT   'AFDC-TOTAL RECIPIENTS' /
   AFDCCHIL  'AFDC-RECIPIENT CHILDREN' /
   AFDCFAM   'AFDC-RECIPIENT FAMILIES' /
   BIRTHS    'NUMBER OF BIRTHS' /
   BIRTHRAT  'BIRTHS PER 1000 POPULATION' /
   BIRTHYNG  'BIRTHS TO MOTHERS UNDER 20 YEARS OF AGE' /
   BIRTHADO  'BIRTHS TO MOTHERS AGES 15-19' /
   BIRTH15   'BIRTHS TO MOTHERS UNDER 15 YEARS OF AGE' /
   DEATHS    'NUMBER OF DEATHS' /
   DEATHRAT  'DEATHS PER 1000 POPULATION' /
   MVDEATH   'DEATHS FROM MOTOR VEHICLE ACCIDENTS' /
   INFDEATH  'INFANT DEATHS PER 1000 LIVE BIRTHS' /
   MARRIAGE  'NUMBER OF MARRIAGES' /
   MARRATE   'MARRIAGES PER 1000 POPULATION' /
   DIVORCES  'NUMBER OF DIVORCES' /
   DIVRATE   'DIVORCES PER 1000 POPULATION' /
   SUICIDES  'TOTAL NUMBER OF SUICIDES' /
   NCHSPOP   'POPULATION USED BY NCHS FOR SUICIDE RATE' /
   ASUICRAT  'AGE ADJUSTED SUICIDE RATE PER 100,000' /
   SUICRATE  'SUICIDE RATE-NOT AGE ADJUSTED' /
   TFILING   'TOTAL BANKRUPTCY FILINGS' /
   TCHAP7    'TOTAL CHAPTER 7 FILINGS' /
   TCHAP11   'TOTAL CHAPTER 11 FILINGS' /
   TCHAP12   'TOTAL CHAPTER 12 FILINGS' /
   TCHAP13   'TOTAL CHAPTER 13 FILINGS' /
   BFILING   'TOTAL BUSINESS BANKRUPTCY FILINGS' /
   BCHAP7    'BUSINESS CHAPTER 7 FILINGS' /
   BCHAP11   'BUSINESS CHAPTER 11 FILINGS' /
   BCHAP12   'BUSINESS CHAPTER 12 FILINGS' /
   BCHAP13   'BUSINESS CHAPTER 13 FILINGS' /
   NBFILING  'TOTAL NON-BUSINESS BANKRUPTCY FILINGS' /
   NBCHAP7   'NON-BUSINESS CHAPTER 7 FILINGS' /
   NBCHAP11  'NON-BUSINESS CHAPTER 11 FILINGS' /
   NBCHAP13  'NON-BUSINESS CHAPTER 13 FILINGS' /
   ID        'COMMUNITY ID' /
   MULTCO    'MULTIPLE PLACE IN MORE THAN ONE COUNTY' /
   CONAME    'COUNTY NAME' /
   STAB      'STATE ABBREVIATION' /
   UCRDATA   'FBI DATA COUNTY OR PLACE' /
   .


* SPSS VALUE LABELS COMMAND.

VALUE LABELS
   YEAR      -3 'MISSING' /
   BINGOIND  -3 'MISSING' 0 'FACILITY NOT WITHIN 50 MILES OF COMMUNIT'
             1 'FACILITY OPENED DURING YEAR'
             2 'FACILITY WITHIN 50 MILES oF COMMUNITY IN' /
   LOTTIND   -3 'MISSING' 0 'FACILITY NOT WITHIN 50 MILES OF COMMUNIT'
             1 'FACILITY OPENED DURING YEAR'
             2 'FACILITY WITHIN 50 MILES oF COMMUNITY IN' /
   PERIMIND  -3 'MISSING' 0 'FACILITY NOT WITHIN 50 MILES OF COMMUNIT'
             1 'FACILITY OPENED DURING YEAR'
             2 'FACILITY WITHIN 50 MILES oF COMMUNITY IN' /
   CASIND    -3 'MISSING' 0 'FACILITY NOT WITHIN 50 MILES OF COMMUNIT'
             1 'FACILITY OPENED DURING YEAR'
             2 'FACILITY WITHIN 50 MILES oF COMMUNITY IN' /
   STFP      -3 'MISSING' /
   COFP      -3 'MISSING' /
   CASSPEND  -3.0000 'MISSING' /
   PERISPND  -3.0000 'MISSING' /
   BINGSPND  -3.0000 'MISSING' /
   LOTTSPND  -3.0000 'MISSING' /
   POP1990   -3 'MISSING' /
   PERMRN    -3.0000 'MISSING' /
   UCRPOP    -3 'MISSING' /
   CRIME     -3 'MISSING' /
   MCRIME    -3 'MISSING' /
   MURDER    -3 'MISSING' /
   RAPE      -3 'MISSING' /
   ROBBERY   -3 'MISSING' /
   ASSAULT   -3 'MISSING' /
   BURGLARY  -3 'MISSING' /
   LARCENY   -3 'MISSING' /
   MVTHEFT   -3 'MISSING' /
   ARSON     -3 'MISSING' /
   TOTINC    -3 'MISSING' /
   COPOP     -3 'MISSING' /
   PERINC    -3 'MISSING' /
   EARNCONS  -3 'MISSING' /
   EARNTRAN  -3 'MISSING' /
   EARNRET   -3 'MISSING' /
   EARNGEN   -3 'MISSING' /
   EARNEAT   -3 'MISSING' /
   EARNSERV  -3 'MISSING' /
   EARNHOTL  -3 'MISSING' /
   EARNRECR  -3 'MISSING' /
   EARNSOCS  -3 'MISSING' /
   EARNGOVT  -3 'MISSING' /
   EMPLOYED  -3 'MISSING' /
   EMPCONST  -3 'MISSING' /
   EMPTRANS  -3 'MISSING' /
   EMPRETTR  -3 'MISSING' /
   EMPSERVC  -3 'MISSING' /
   EMPGOVT   -3 'MISSING' /
   INCTRANF  -3 'MISSING' /
   INCPERMT  -3 'MISSING' /
   INCUNEMP  -3 'MISSING' /
   INCRETIR  -3 'MISSING' /
   INCDVINR  -3 'MISSING' /
   PERCAPNT  -3 'MISSING' /
   PERCAPTP  -3 'MISSING' /
   PERCAPIM  -3 'MISSING' /
   PERCAPUI  -3 'MISSING' /
   PERCAPRT  -3 'MISSING' /
   FEDEXPI   -3 'MISSING' /
   FEDEXRTD  -3 'MISSING' /
   FEDEXSAL  -3 'MISSING' /
   DOCTORS   -3 'MISSING' /
   HOSPBEDS  -3 'MISSING' /
   CIVLABF   -3 'MISSING' /
   UNEMPLOY  -3 'MISSING' /
   UNEMPRAT  -3.0 'MISSING' /
   AFDCTOT   -3 'MISSING' /
   AFDCCHIL  -3 'MISSING' /
   AFDCFAM   -3 'MISSING' /
   BIRTHS    -3 'MISSING' /
   BIRTHRAT  -3.0 'MISSING' /
   BIRTHYNG  -3 'MISSING' /
   BIRTHADO  -3 'MISSING' /
   BIRTH15   -3 'MISSING' /
   DEATHS    -3 'MISSING' /
   DEATHRAT  -3.0 'MISSING' /
   MVDEATH   -3 'MISSING' /
   INFDEATH  -3.0 'MISSING' /
   MARRIAGE  -3 'MISSING' /
   MARRATE   -3.0 'MISSING' /
   DIVORCES  -3 'MISSING' /
   DIVRATE   -3.0 'MISSING' /
   SUICIDES  -3 'MISSING' /
   NCHSPOP   -3 'MISSING' /
   ASUICRAT  -3.0 'MISSING' /
   SUICRATE  -3.0 'MISSING' /
   TFILING   -3 'MISSING' /
   TCHAP7    -3 'MISSING' /
   TCHAP11   -3 'MISSING' /
   TCHAP12   -3 'MISSING' /
   TCHAP13   -3 'MISSING' /
   BFILING   -3 'MISSING' /
   BCHAP7    -3 'MISSING' /
   BCHAP11   -3 'MISSING' /
   BCHAP12   -3 'MISSING' /
   BCHAP13   -3 'MISSING' /
   NBFILING  -3 'MISSING' /
   NBCHAP7   -3 'MISSING' /
   NBCHAP11  -3 'MISSING' /
   NBCHAP13  -3 'MISSING' /
   ID        -3 'MISSING' /
   MULTCO    1 'YES' 2 'NO' /
   CONAME    1 'Adams' 2 'Anoka' 3 'Atlantic' 4 'Boone' 5 'Bossier Parish'
             6 'Cabarrus' 7 'Camden' 8 'Canyon' 9 'Centre'
             10 'Chesapeake City' 11 'Chippewa' 12 'Cibola' 13 'Clark'
             14 'Clay' 15 'Clinton' 16 'Contra Costa' 17 'Cook'
             18 'Cumberland' 19 'Cuyahoga' 20 'Dallas' 21 'Davidson'
             22 'Davis' 23 'Denton' 24 'Dodge' 25 'DuPage' 26 'Elko'
             27 'Essex' 28 'Fort Bend' 29 'Fremont' 30 'Fulton' 31 'Garfield'
             32 'Greene' 33 'Grundy' 34 'Hall' 35 'Harrison' 36 'Hartford'
             37 'Hennepin' 38 'Henrico' 39 'Hillsborough' 40 'Hinds'
             41 'Honolulu' 42 'Jackson' 43 'Jefferson' 44 'Johnson' 45 'Kane'
             46 'Kennebec' 47 'La Crosse' 48 'Lake' 49 'Lauderdale'
             50 'Lawrence' 51 'Lenoir' 52 'Logan' 53 'Lycoming' 54 'Madison'
             55 'Mecklenburg' 56 'Mecosta' 57 'Menominee' 58 'Nassau'
             59 'Neshoba' 60 'New Haven' 61 'New London' 62 'Nolan'
             63 'Orange' 64 'Passaic' 65 'Peoria' 66 'Pierce' 67 'Pope'
             68 'Poquoson City' 69 'Portage' 70 'Porter' 71 'Providence'
             72 'Ramsey' 73 'Rice' 74 'Riley' 75 'Salt Lake' 76 'San Mateo'
             77 'San Patricio' 78 'Sandoval' 79 'Santa Clara' 80 'Santa Cruz'
             81 'Scott' 82 'Scurry' 83 'St. Johns' 84 'St. Louis'
             85 'St. Louis City' 86 'St. Lucie' 87 'Staunton city'
             88 'Suffolk' 89 'Sullivan' 90 'Tama' 91 'Tarrant' 92 'Travis'
             93 'Utah' 94 'Ventura' 95 'Vermilion' 96 'Wake' 97 'Will'
             98 'Williamson' 99 'Woodbury' 100 'York' /
   STAB      1 'ALABAMA' 2 'ARKANSAS' 3 'CALIFORNIA' 4 'COLORADO'
             5 'CONNECTICUT' 6 'FLORIDA' 7 'GEORGIA' 8 'HAWAII' 9 'IOWA'
             10 'IDAHO' 11 'ILLINOIS' 12 'INDIANA' 13 'KANSAS' 14 'LOUISIANA'
             15 'MASSACHUSETTS' 16 'MAINE' 17 'MICHIGAN' 18 'MINNESOTA'
             19 'MISSOURI' 20 'MISSISSIPPI' 21 'NORTH CAROLINA' 22 'NEBRASKA'
             23 'NEW HAMPSHIRE' 24 'NEW JERSEY' 25 'NEW MEXICO' 26 'NEVADA'
             27 'NEW YORK' 28 'OHIO' 29 'OKLAHOMA' 30 'PENNSYLVANIA'
             31 'RHODE ISLAND' 32 'TENNESSEE' 33 'TEXAS' 34 'UTAH'
             35 'VIRGINIA' 36 'WISCONSIN' /
   UCRDATA   -3 'Missing' 1 'COUNTY' 2 'PLACE' /
   .

* SPSS MISSING VALUES COMMAND.

* MISSING VALUES
     CASEID
     YEAR
     BINGOIND
     LOTTIND
     PERIMIND
     CASIND
     STFP
     COFP
     POP1990
     UCRPOP
     CRIME
     MCRIME
     MURDER
     RAPE
     ROBBERY
     ASSAULT
     BURGLARY
     LARCENY
     MVTHEFT
     ARSON
     TOTINC
     COPOP
     PERINC
     EARNCONS
     EARNTRAN
     EARNRET
     EARNGEN
     EARNEAT
     EARNSERV
     EARNHOTL
     EARNRECR
     EARNSOCS
     EARNGOVT
     EMPLOYED
     EMPCONST
     EMPTRANS
     EMPRETTR
     EMPSERVC
     EMPGOVT
     INCTRANF
     INCPERMT
     INCUNEMP
     INCRETIR
     INCDVINR
     PERCAPNT
     PERCAPTP
     PERCAPIM
     PERCAPUI
     PERCAPRT
     FEDEXPI
     FEDEXRTD
     FEDEXSAL
     DOCTORS
     HOSPBEDS
     CIVLABF
     UNEMPLOY
     AFDCTOT
     AFDCCHIL
     AFDCFAM
     BIRTHS
     BIRTHYNG
     BIRTHADO
     BIRTH15
     DEATHS
     MVDEATH
     MARRIAGE
     DIVORCES
     SUICIDES
     NCHSPOP
     TFILING
     TCHAP7
     TCHAP11
     TCHAP12
     TCHAP13
     BFILING
     BCHAP7
     BCHAP11
     BCHAP12
     BCHAP13
     NBFILING
     NBCHAP7
     NBCHAP11
     NBCHAP13
     ID
     MULTCO
     UCRDATA (-3) /
     UNEMPRAT
     BIRTHRAT
     DEATHRAT
     INFDEATH
     MARRATE
     DIVRATE
     ASUICRAT
     SUICRATE (-3.0) /
     CASSPEND
     PERISPND
     BINGSPND
     LOTTSPND
     PERMRN (-3.0000) /
   .

EXECUTE.

* Create SPSS system file.

*SAVE OUTFILE="spss-filename.sav".
